.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.swipe {
    width:100%;
    display:block;
    text-align:center;
    z-index:1;
}

.swipe img {
    margin:auto;
}


.swipeStart {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrapStart {
  overflow: hidden;
  position: relative;
}
.swipe-wrapStart > div {
    float:left;
    position: relative;
    width:100%;
	text-align:left;
    background-color:#000;
}
.swipe-wrapStart > div > span {
    display:block;
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	width:100%; 
    height:100%;
}

.swipeStart {
    display:block;
    text-align:center;
    z-index:1;
}

@media screen and (orientation : portrait) and (max-width:768px){
    .swipe {
       height:504px;
    }  
    .swipe img {
        max-height:504px;      
    }
}
@media screen and (orientation : portrait) and (max-width:360px){
    .swipe {
       height:236px;
    }  
    .swipe img {
        max-height:236px;      
    }
}
@media screen and (orientation : portrait) and (max-width:320px){
    .swipe {
       height:210px;
    }  
    .swipe img {
        max-height:210px;      
    }
}


@media screen and (orientation : landscape) and (max-width:640px){
    .swipe {
       height:275px;
    }  
    .swipe img {
        max-height:275px;      
    }
}
@media screen and (orientation : landscape) and (max-width:480px){
    .swipe {
       height:240px;
    }  
    .swipe img {
        max-height:240px;      
    }
}


nav #position {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
	display:block;
	z-index:1000;
}

nav #position li {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #555;
    margin: 0 2px;
    cursor: pointer
}

nav #position li.on {
    box-shadow: inset 0 1px 2px -1px #28b4ea, 0 1px 2px rgba(0, 0, 0, .5);
    background-color: #fff;
}